<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'hr', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Publika';
$string['audience_help'] = 'Odaberite kojoj je publici namijenjen e-kolegij.';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Nastavnici';
$string['audiencestudents'] = 'Studenti';
$string['badgesnumber'] = 'Broj znački ({$a})';
$string['communityremoved'] = 'Taj e-kolegij je uklonjen s vašeg popisa';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['coursename'] = 'Naziv e-kolegija';
$string['coursepublished'] = 'Ovaj e-kolegij je uspješno podijeljen na \'{$a}\'.';
$string['courseshortname'] = 'Kratica';
$string['courseshortname_help'] = 'Unesite kraticu vašeg e-kolegija. Na mora biti jedinstvena.';
$string['coursesnumber'] = 'Broj e-kolegija ({$a})';
$string['demourl'] = 'Probni URL';
$string['demourl_help'] = 'Unesite probni URL vašeg e-kolegija. Zadano je ta vrijednost jednaka URL adresi vašeg e-kolegija. Probni URL se prikazuje kao poveznica u rezultatima pretraživanja.';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Razina obrazovanja';
$string['educationallevel_help'] = 'Odaberite najprikladniju razinu obrazovanja u koju spada vaš e-kolegij.';
$string['edulevelassociation'] = 'Udruge';
$string['edulevelcorporate'] = 'Privatni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednja škola';
$string['eduleveltertiary'] = 'Visokoškolsko obrazovanje';
$string['emailalert'] = 'Obavijesti elektroničkom poštom';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administratori čvorišta će vam moći poslati obavijesti o sigurnosnim i drugim važnim pitanjima putem e-pošte.';
$string['enrollable'] = 'Može se upisati';
$string['errorcoursewronglypublished'] = 'Objava je odbijena od strane Moodle.net. Molimo pokušajte ponovno.';
$string['errorotherhubsnotsupported'] = 'Ova se stranica više ne može koristiti za registraciju na web-lokacijama koje nisu Moodle.net';
$string['errorregistrationupdate'] = 'Došlo je do pogreške tijekom ažuriranja registracije ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Token registracije na ovoj web-lokaciji poništen je. Sada možete registrirati svoju web-lokaciju.';
$string['geolocation'] = 'Geolokacija';
$string['geolocation_help'] = 'U budućnosti ćemo možda pružiti pretraživanje po geolokaciji. Ako želite zadati lokaciju vašeg poslužitelja, unesite vrijednosti zemljopisne dužine / širine (npr. 45.796909,15.971798). Jedan od načina na koji možete pronaći vašu točnu zemljopisnu dužinu i širinu je Google Maps.';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na čvorištu. Slika mora uvijek biti dostupna na čvorištu. Ista može imati najviše {$a->width} X {$a->height} piksela.';
$string['issuedbadgesnumber'] = 'Broj izdanih značaka ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog e-kolegija.';
$string['lasttimechecked'] = 'Zadnji puta provjereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Odaberite licencu pod kojom želite distribuirati vaš e-kolegij.';
$string['logourl'] = 'URL logotipa';
$string['mobilenotificationsenabled'] = 'Omogućene su mobilne obavijesti ({$a})';
$string['mobileservicesenabled'] = 'Omogućeni su mobilni servisi ({$a})';
$string['modulenumberaverage'] = 'Prosječan broj modula e-kolegija ({$a})';
$string['mustselectsubject'] = 'Morate odabrati temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv će se pojavljivati na popisu e-kolegija.';
$string['neverchecked'] = 'Nikad provjereno';
$string['next'] = 'Sljedeći';
$string['no'] = 'Broj';
$string['nocheckstatusfromunreghub'] = 'Sustav nije prijavljen na čvorište, tako da se stanje ne može provjeriti.';
$string['nohubselected'] = 'Nijedno čvorište nije odabrano';
$string['none'] = 'Nijedan';
$string['operation'] = 'Operacije';
$string['participantnumberaverage'] = 'Prosječan broj korisnika ({$a})';
$string['policyagreed'] = 'Obavijest o privatnosti i sporazum o obradi podataka';
$string['policyagreeddesc'] = 'Prihvaćam <a href="{$a}" target="_blank">obavijest o privatnosti i sporazum o obradi podataka</a> za Moodle.net';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa autora ili institucije koju sustav predstavlja.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodna registracija je izbrisana s {$a}. Možete ponovno započeti proces registracije. Hvala.';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['registeredactiveuserdevices'] = 'Broj aktivnih korisnika s registriranim mobilnim uređajima koji primaju obavijesti ({$a})';
$string['registeredcourses'] = 'Registrirani kolegiji';
$string['registeredsites'] = 'Prijavljeni poslužitelji';
$string['registereduserdevices'] = 'Broj korisnika s registriranim mobilnim uređajima ({$a})';
$string['registerwithmoodleorg'] = 'Registracija vašeg sjedišta';
$string['registrationconfirmed'] = 'Potvrđena prijava poslužitelja';
$string['registrationconfirmedon'] = 'Prijavili ste vaš sustav na čvorište. Podaci o registraciji će biti osvježavani automatski.';
$string['registrationinfo'] = 'Podaci o prijavi';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodijeljenih uloga ({$a})';
$string['search'] = 'Pretraživanje';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Ove informacije će biti poslane kako bi doprinijele cjelokupnoj statistici. Neće biti javno dostupna na popisu poslužitelja.';
$string['sendingsize'] = 'Pričekajte dok se datoteka e-kolegija prenosi na čvorište ({$a->total}MB)...';
$string['sent'] = '...završeno';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime i prezime administratora sustava.';
$string['sitecommnews'] = 'Obavijesti o Moodle novostima i značajkama';
$string['sitecommnews_help'] = 'Imate mogućnost pretplate na našu mailing listu s malom količinom e-pošte, uključujući bilten o događanjima u Moodle zajednici.';
$string['sitecommnewsno'] = 'Ne, ne želim primati e-poštu od Moodle HQ-a';
$string['sitecommnewsyes'] = 'Da, molim vas, uključite me u Moodle redovite e-novosti';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država u kojoj je smještena vaša institucija.';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Opis vašeg sustava i načina na koji koristite Moodle.';
$string['siteemail'] = 'Adresa e-pošte administratora';
$string['siteemail_help'] = 'Potrebna je adresa e-pošte kako bi vas Moodle HQ mogao kontaktirati ako je potrebno. Može se koristiti i za druge svrhe koje dopuštate u nastavku. Preporučujemo generičku adresu e-pošte koja se odnosi na poziciju (npr.: admin@vasposluzitelj.com), a ne osobnu adresu.';
$string['sitegeolocation'] = 'Geolokacija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo možda pružiti pretraživanje po geolokaciji. Ako želite zadati lokaciju vašeg poslužitelja, unesite vrijednosti zemljopisne dužine / širine (npr. 45.796909,15.971798). Jedan od načina na koji možete pronaći vašu točnu zemljopisnu dužinu i širinu je Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Koji je glavni jezik koji koristite na svom Moodle sustavu?';
$string['sitename'] = 'Naziv';
$string['sitename_help'] = 'Naziv vašeg poslužitelja će biti vidljiv na popisu poslužitelja ako čvorište to dopušta.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš telefonski broj će biti vidljiv jedino administratoru čvorišta.';
$string['siteprivacy'] = 'Vidljivost sustava';
$string['siteprivacy_help'] = 'Možete odabrati hoće li vaša web-lokacija biti javno navedena na popisu registriranih web-lokacija, sa ili bez veze na vašu web-lokaciju.';
$string['siteprivacylinked'] = 'Objavite naziv poslužitelja i poveznicu';
$string['siteprivacynotpublished'] = 'Nemojte objaviti poveznicu na ovaj poslužitelj';
$string['siteprivacypublished'] = 'Objavite samo naziv poslužitelja';
$string['siteregistrationcontact'] = 'Prikaži kontaktni obrazac';
$string['siteregistrationcontact_help'] = 'Ako to dopustite, drugi ljudi u našoj Moodle zajednici (kojima je potreban korisnički račun za prijavu) mogu vas kontaktirati putem obrasca na našoj Moodle zajednici. Međutim, oni nikada neće moći vidjeti vašu adresu e-pošte.';
$string['siteregistrationemail'] = 'Obavijesti o važnim sigurnosnim i tehničkim pitanjima.';
$string['siteregistrationemail_help'] = 'Imate mogućnost pretplate na našu listu e-pošte za manje važne vijesti (o sigurnosnim problemima ili novim izdanjima).';
$string['siteregistrationupdated'] = 'Podaci o registraciji poslužitelja osvježeni';
$string['siterelease'] = 'Moodle inačica';
$string['siterelease_help'] = 'Moodle inačica ovog poslužitelja.';
$string['sitereleasenum'] = 'Moodle inačica ({$a})';
$string['siteurl'] = 'URL poslužitelja';
$string['siteurl_help'] = 'URL je adresa ovog sustava. Ako su postavke privatnosti podešene tako da drugi korisnici čvorišta mogu vidjeti adresu, tada će ista biti prikazana.';
$string['siteversion'] = 'Moodle inačica';
$string['siteversion_help'] = 'Moodle inačica na ovom poslužitelju.';
$string['skipregistration'] = 'Preskoči';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Odaberite glavno područje koju pokriva vaš e-kolegij.';
$string['type'] = 'Dijeljeno';
$string['unregister'] = 'Odjava';
$string['unregistrationerror'] = 'Dogodila se pogreška prilikom odjave sustava s Moodle.net: {$a}';
$string['update'] = 'Osvježi';
$string['urlalreadyregistered'] = 'Čini se da je vaša web-lokacija već registrirana na Moodle.net, što znači da je nešto pošlo po krivu. Javite se administratoru Moodle.net da biste poništili vašu registraciju kako biste pokušali ponovno.';
$string['usedifferentemail'] = 'Koristi drugu adresu e-pošte';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['wrongtoken'] = 'Prijava nije uspjela zbog nepoznatog razloga (mreža?). Pokušajte ponovno.';
